Subject: [NEXTEL-1] Re: Pericle Communications to FCC's OET on800 MHZ Interference in Denver CO

From: [email-masked]
Date: Tue, 23 Sep 2003 09:43:54 -0400

George,

SountherLinc and others operate a "Clean" iDEN network across the USA. ARINC has been launching iDEN networks across the US at major Airports. There has
been one "Unconfirmed" report of interference at one location so far but the report  is not complete yet so the details are limited.

Eric's on point.........
I have been pounding the table on this issue since 1996 so it is nothing new to me but everyone now is finally waking up. Previously the LMR community
never wanted to discuss Nextel, now everyone is grabbing for every bit of info they can get.

George Crouch wrote:

> Several of the Public Safety filings who support the Consensus Plan list
> interference from multiple cellular vendors. Please correct me if I am
> wrong (have not researched), I thought that NEXTEL was the only cellular
> vendor utilizing frequencies in the 851 to 869 band. Let's make it
> simple, if there is interference from multiple vendors and you only
> address NEXTEL interference, then you rebanded without fully addressing
> the total problem. But I though the NEXTEL Plan fixed everything?
>
> Also, have I missed it or are there any studies out there looking to
> see if the reported interference problems type or brands of systems,
> control channels utilized or frequency bands (general category,
> interleaved, NPSPAC) utilized at the sites experiencing the
> interference.
>
> Eric may still be a little fried, but he's right on the money with the
> things NEXTEL is not telling public safety.
>
> >>> [email-masked] 09/22/03 07:38PM >>>
> I'm still 3/4 fried.. The thermometer in the shade at the Piestewa Peak
> (aka Squaw Peak) trailhead said 110F as I started up the hill.  The
> clouds came in after I finished...figures.....
>
> I was reading the newest Denver report and it is interesting how many
> to think that the IM and other strong signal problems will go away if
> 800MHz is rebanded.  Also, it is interesting to read that Consensus
> Plan, if it is adopted, will RESOLVE the interference problem.
>
> The Consensus Plan will fix transmitter noise problems. The amount of
> improvement depends on whether anyone really goes out and buys better
> transmitter filters or just waits until a problem is noted and then does
> something about it.  This isn't a problem with the Consensus Plan, so
> I'm not worrying about this.
>
> Look at page 9 of 45 of the latest Denver report before reading the
> next paragraph.
>
> >From the receiver's point of view, the Consensus Plan retune really
> doesn't change anything in a meaningful way.
> 1) Cellular's frequency allocations remain unchanged.
> 2) ESMR is still within the receiver's preselector.
> 3) The same receivers are in place.
>
> Since all the signals seen by the receiver's LNA and mixer are
> unchanged in strength, I think it is reasonable to believe that the
> receiver would still have the same problems that it was having before
> any retune.
>
> For my "mind IM studies" I'll use the 875MHz number mentioned on pages
> 9 and 16 (of 45) in the latest Denver report.  This frequency was
> mentioned as the point where a 800MHz land mobile radios' front ends
> begin to provide useful attenuation of cellular signals.  So, if your
> wondering why I chose 875MHz, this is it....  Yes, I did these studies
> in my head.  I needed something to take my mind off of the heat! :-)
>
> If an A band cellular carrier is generating RF in the 875MHz range of
> their band, then there will be potential IM hits in the 851-861 band
> anytime Nextel uses any channel in the 861-868MHz range.
>
> If the cell carrier is using CDMA (1.25MHz bandwidth carriers), then
> the ability to carefully pick channels to avoid potential IM problems is
> greatly eliminated.  Many A band cell carriers are at 4 and 5 CDMA
> carriers...this puts the A band cellular CDMA RF from nearly 880MHz down
> to about 873MHz...so it is very likely to encounter a situation where
> there is CDMA RF at 875MHz and below.
>
> So, in the places where both A band cellular carriers and Nextel are
> strong (which is where the 3rd order IM problems are already occurring),
> after a Consensus Plan retune, either the A band cell carriers would
> have to not use about 1/2 of their spectrum, or Nextel could use only
> about 1MHz of the post Consensus Plan spectrum.
>
> I don't see how the Consensus Plan can be called a fix.
>
> Now, if the Consensus Plan would replace the 800MHz users' receivers, I
> could support the plan.
>
> Eric

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Special Sale: 50% off ReplayTV
Easily record your favorite shows!
CNet Ranked #1 over Tivo!
http://us.click.yahoo.com/WUMW7B/85qGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/